body{background-color: #fff;}
/* 招聘会头部*/
.jobfair-top { width: 100%; height: 2.61rem; background: url("../images/jobfair_preach/banner.jpg"); background-size: 7.5rem 2.94rem; color: #ffffff;}
.jobfair-top .title { padding: .4rem 5% .2rem; text-align: center; font-weight: 500; }
.jobfair-top .date { text-align: center;}
.jobfair-top .btns { padding: .2rem 17%;}
.jobfair-top .btns .btn{ float: left; width: 2.2rem; height: .86rem; line-height:.86rem; text-align: center; border-radius: .08rem;}
.jobfair-top .btns .btn.info{ float: left; background-color: #ff6600; }
.jobfair-top .btns .btn.com{ float: right; background-color: #61AF00; }
.jobfair-top .district { padding: .2rem 5% .3rem; text-align: center;}

.preach_title{padding: .28rem;color: #333333;font-size: .26rem;font-weight:bold;line-height: .3rem;background-repeat: no-repeat;background-position: .25rem center;padding-left: .7rem;}
.teaser_title{background-image: url("../images/jobfair_preach/icon_teaser.png");background-size: .28rem .27rem}
.play_title{background-image: url("../images/jobfair_preach/icon_play_back.png");background-size: .27rem .23rem}

/*招聘会吃场地选择*/
.select-box{background-color: #fff;width: 100%;}
.select-box .site-txt{text-align:center;height:.8rem;line-height: .8rem;}
.select-box .site-select{padding-left: .2rem;}
.select-box .site-select .jobfair-site{float: left;margin-right: .2rem;margin-bottom: .2rem;height:.8rem;line-height: .8rem;border: 1px dashed #d1d1d1;padding: 0 .2rem;}
.select-box .site-select .jobfair-site.select{border-color: #1d89ff;}
/* 招聘会首页*/
.list-split-block { width:100%; height:.2rem; background:transparent; }
.split-block-title { font-size: .3rem;}
.split-block-title strong{ color: #ff6600;}
.drop_content .add_data .list-split-block{height: .16rem;}
.jobfair-list-item { background: #ffffff;margin-left:.35rem;position: relative;border-left: 1px solid #ebebeb;}
.drop_content .radius{position: absolute;left: -.11rem;top: .27rem;width: .22rem;height: .22rem;border-radius: 50%;background: url("../images/jobfair_preach/icon_circle.png") no-repeat;background-size: .22rem}
.jobfair-list-item  .jobfair-info{margin-left: .2rem;border-bottom: 1px solid #EAEAEA;padding-top: .2rem;padding-right: .35rem}
.jobfair-list-item .title { font-size: .28rem;height: .4rem; line-height: .4rem; color: #333;width: 70%;font-weight: bold}
.jobfair-list-item .pic {font-size: .22rem;line-height: .5rem; background-repeat: no-repeat; background-size: .27rem; background-position: 0 center; padding-left: .28rem; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.jobfair-list-item .start-time {color: #333333;margin-bottom: .25rem}
.jobfair-list-item .preach_time{display: flex;padding-bottom: .2rem;padding-top: .15rem;line-height: .15rem;}
.jobfair-list-item .pic.end-time{ background-image: url("../images/jobfair_preach/icon_clock.png");background-size: .2rem;color: #FF3333;margin-right: .25rem}
.jobfair-list-item .pic.num { background-image: url("../images/jobfair_preach/icon_person.png");color: #908f8c;background-size: .23rem;}
.jobfair-list-item .pic.active { background-image: url("../images/jobfair_net/9楼房.png");color: #908f8c;}
.jobfair-list-item .jobfair-btm{position: absolute;right: .35rem;bottom: .75rem}
.jobfair-list-item .jobfair-btm-sign{position: absolute;right: .3rem;bottom: .35rem}
.jobfair-list-item .jobfair-btm a.hall-link{border: 1px solid #008AFE;color: #008AFE;float: left;text-decoration: none;line-height: .52rem;width: 1.55rem;text-align: center;background-size: .29rem;border-radius: .26rem;}
.jobfair-list-item .jobfair-btm-sign a.sign-btn{margin-top:0.2rem;border: 1px solid #FFAA02;color: #FFAA02;float: right;text-decoration: none;line-height: .52rem;width: 1.55rem;text-align: center;background-size: .29rem;border-radius: .26rem;}
.jobfair-list-item .jobfair-btm-sign a.per_sign_btn{border: 1px solid #008AFE;color: #008AFE;float: right;text-decoration: none;line-height: .52rem;width: 1.55rem;text-align: center;background-size: .29rem;border-radius: .26rem;}
.red-button{color: #CC0000 !important;border: 1px solid #CC0000 !important;}
.jobfair-list-item .jobfair-btm-sign a.sign-btn-disabled{margin-top:0.2rem;background-color: #ccc;color: #fff;float: right;text-decoration: none;line-height: .55rem;width: 1.55rem;text-align: center;background-size: .29rem;border-radius: .26rem;}
.jobfair-list-item .jobfair-btm-sign a.per_sign_btn_disabled{background-color: #ccc;color: #fff;float: right;text-decoration: none;line-height: .55rem;width: 1.55rem;text-align: center;background-size: .29rem;border-radius: .26rem;}

.add_data{position: relative}
.add_data .preach_load_more{position: relative;top: -.1rem;background-color: #fff;padding-top: .3rem}
.text_load_more{position: relative;margin: 0 auto;width: 2rem;height: .48rem;line-height: .48rem;border: 1px solid #E6E6E6;border-radius: .08rem;color: #999999;text-align: center}
.text_load_more:before{content:"";position: absolute;top: .24rem;left: -2.2rem;width: 1.95rem;border-top: 1px solid #E6E6E6}
.text_load_more:after{content:"";position: absolute;top: .24rem;right: -2.2rem;width: 1.95rem;border-top: 1px solid #E6E6E6}
/*进行中*/
.jobfair-list-item .status {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/jobfair/net/05.png");background-repeat: no-repeat;}
/*未开始*/
.jobfair-list-item .status_no_open {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/jobfair/net/未开始.png");background-repeat: no-repeat;}
/*预定中*/
.jobfair-list-item .status_joining {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/jobfair/net/预定中.png");background-repeat: no-repeat;}
.jobfair-list-item .status_closed {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/jobfair/net/已结束.png");background-repeat: no-repeat;}
.sign-btn-sb{color: #fff;float: right;line-height: .5rem;padding: 5px .2rem 5px .6rem;background: #1a272861 url("../images/jobfair/net/04.png") no-repeat .2rem center;background-size: .29rem;border-radius: 3px;text-decoration: none;}
/*奶奶灰*/
/*精彩回放*/
.play-back-item{background: #ffffff;margin-left:.35rem;position: relative;border-left: 1px solid #ebebeb;}
.play-back-item .jobfair-info{margin-left: .2rem;padding-right: .35rem;padding-top: .2rem;border-bottom: 1px solid #EAEAEA;}
.play-back-item .title {font-size: .28rem;height: .4rem;line-height: .4rem;color: #333;width: 70%;font-weight: bold;}
.play-back-item .pic {font-size: .2rem;line-height: .5rem; background-repeat: no-repeat; background-size: .27rem; background-position: 0 center; padding-left: .28rem; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.play-back-item .start-time {color: #333333;margin-bottom: .25rem;}
.play-back-item .preach_time{display: flex;padding-bottom: .15rem;padding-top: .15rem;}
.play-back-item .pic.end-time{ background-image: url("../images/jobfair_preach/icon_clock.png");background-size: .2rem;color: #FF3333;margin-right: .25rem}
.play-back-item .pic.num { background-image: url("../images/jobfair_preach/icon_person.png");color: #908f8c;background-size: .23rem;}
.play-back-item .jobfair-btm{position: absolute;right: .35rem;bottom: .75rem}
.play-back-item .jobfair-btm a.view-viedo{border: 1px solid #41AF55;color:#41AF55;float: right;text-decoration: none;line-height: .52rem;width: 1.55rem;text-align: center;background-size: .29rem;border-radius: .26rem;}
.preach-list-empty{font-size: .24rem;padding-top: .5rem;text-align: center;color: #999;}


.net-jobfair-btm-block{height: 1.22rem;}
.net-jobfair-btm-fixed{position: fixed;left: 0;right: 0;bottom: 0;height: 1.22rem;background-color: rgba(0,0,0,.5)}
.net-jobfair-btm-fixed .btn-group{width: 80%;margin: 0 auto;padding: .17rem;color: #fff; text-align: center;line-height: .9rem;}
.net-jobfair-btm-fixed .btn-group .person-login{width:2.76rem; height: .9rem;background-color: #66bda1;border-radius: .05rem;float: left;}
.net-jobfair-btm-fixed .btn-group .company-login{width:2.35rem; height: .9rem;background-color: #fbbb40;border-radius: .05rem;float: right;}

/*宣讲会详情页*/
.preach-show-top{background-color: #fff;padding: .3rem .35rem;}
.jobfair-title{font-size: .42rem;color: #282828;font-weight: bold;}
.jobfair-info-text{font-size: .28rem;padding-top: .2rem;line-height: .5rem;}
.jobfair-info-text .time_count_down{font-size: .28rem;padding:.3rem 0 0;text-align: center;}
.jobfair-info-text .time_count_down .time_li{display: inline-block;padding:0 .3rem;}
.jobfair-info-text .time_count_down .time_li .li_unit{line-height:.6rem;color: #a3a3a3; }
.jobfair-info-text .time_count_down .time_li .li_value{font-size:.6rem;line-height:.9rem;color: #666666; }
.jobfair-info-text .live_time{font-size: .28rem; text-align: center;color: #a3a3a3;}
.jobfair-info-text .yuyue_info{ text-align: center;margin-top:.3rem;}
.jobfair-info-text .yuyue_info .yuyue_avatar{width:100%;height:.5rem; font-size: 0;float:right;}
.jobfair-info-text .yuyue_info .yuyue_avatar .avatar {
    width: .6rem;
    height:.6rem;
    line-height: .6rem;
    border-radius:.6rem;
    margin-right: -.1rem !important;
    box-shadow: 0 0 0 2px #fff;
    display: inline-block;
    background: #a4b9fc no-repeat center/cover;
    position: relative;
    text-align: center;
    vertical-align: bottom;
    color: #fff;
    font-weight: 600;
    font-size: .2rem;
}
.jobfair-info-text .yuyue_info .yuyue_data{
    background-color: #0084fd;
    width:55%; height:.8rem;line-height:.8rem;color:#fff;font-size:.34rem;border-radius:8px;margin:0 auto .3rem;
}

.preach-data{background-color: #fff; width: 100%;height: 1.8rem;display: flex;}
.data-pane{flex: 1;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.data-pane.has-border{border-left: .01rem solid #f5f5f5;border-right: .01rem solid #f5f5f5;}
.data-pane .data-pane-text{font-size: .28rem;color: #777777;}
.data-pane .data-pane-number{font-size: .36rem;color: #3363ff;padding-top: .1rem}
.preach-detail{background-color: #fff;padding: .2rem .35rem .3rem;}
.preach-detail .preach-detail-title{text-align: left;font-size: .34rem;margin-bottom: .2rem;height:.6rem;line-height:.6rem;color: #282828;font-weight: 700;}
.preach-detail .preach-detail-title span{position: relative;}
.preach-detail .detail_info{font-size: .28rem;color: #999999;line-height:.4rem;margin-bottom: .1rem;}
.preach-detail .preach-detail-content{font-size: .28rem;color: #999999;line-height: .4rem; word-break: break-all;overflow: hidden;}
.preach-detail .preach-detail-content *{max-width: 6.8rem !important;}
.preach-btm{position: fixed;height: 1.5rem;width: 100%;left: 0;right: 0;bottom: 0;background-color: #fff;border-top:1px solid  #f5f5f5;}
.preach-btm a{text-decoration: none;}
.preach-btm .preach-btn-group{display: flex;justify-content: flex-end;align-items: center;height: 100%;}
.preach-btm .preach-btn{border-radius: .1rem;height: .88rem;line-height: .88rem;margin-right:.3rem;text-align: center;font-size: .32rem;color: #fff;}
.preach-btm .preach-btn.preach-btn-green{width: 2.34rem;background-color: #7bbba2;}
.preach-btm .preach-btn.preach-btn-yellow{width: 2.14rem;background-color: #f1bd59;}
.preach-btm .preach-btn.preach-btn-red{width: 2.14rem;background-color: #dd736f;}
.preach-btm .preach-btn.preach-btn-blue{width: 2.14rem;background-color: #0084fd;}
.preach-btm .preach-btn.preach-btn-share{
    padding:0 .3rem 0 .7rem; text-align:center;border-radius:.1rem;font-size: .32rem;
    position: relative;text-decoration: none; color:#0084fd; margin-left:30px;
    border:1px solid #0084fd;background:#fff url(../images/jobfair_preach/share.png) no-repeat .2rem center;
    background-size:.3rem;
}
.preach-show-top .status {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/jobfair/net/05.png");background-repeat: no-repeat;}
.preach-show-top .status_no_open {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/jobfair/net/未开始.png");background-repeat: no-repeat;}
.preach-show-top .status_joining {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/jobfair/net/预定中.png");background-repeat: no-repeat;}
.preach-show-top .status_closed {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/jobfair/net/已结束.png");background-repeat: no-repeat;}


/*分享*/
.share_fixed{
    background: rgba(0,0,0,.7);
    position: fixed;
    left: 0;
    top:0;
    width: 100%;
    height:100%;
}
#certify {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-top: .5rem;
}

#certify .swiper-container {

}
#certify  .swiper-slide {
    width: 5rem;
}
#certify  .swiper-slide .share_model_item{
    width:5rem;
    height:10.84rem;
    border-radius:.5rem;
    overflow: hidden;
    background-size: 100% 90%;
    background-repeat:no-repeat;
    background-color:#fff;
    box-shadow: 0 0 80px rgba(0,0,0,.3);
    position: relative;
}
#certify  .swiper-slide .share_model_item .share_info_box{
    width:4.4rem;
    background:rgba(0,0,0,.6);
    color:#fff;
    padding:.2rem .3rem;
    position:absolute;
    top:4.2rem;
    left:.3rem;
    border-radius:.2rem;
}
#certify  .swiper-slide .share_model_item .share_info_box .jobfair_title{
    font-size:.3rem;
    font-weight: bold;
    margin-bottom:.1rem;
}
#certify  .swiper-slide .share_model_item .share_info_box .info_txt{

}
#certify  .swiper-slide .share_model_item .share_info_box .info_txt li{
    list-style-type: disc;
    list-style-position: inside;
    font-size:.18rem;
}
#certify  .swiper-slide .share_model_item .share_info_box .info_txt li span{
    font-size:.22rem;
    font-weight: bold;
}
#certify  .swiper-slide .share_model_item .share_info_box .footer_txt{
    font-size:.18rem;
    margin-top:.1rem;
    padding-top:.1rem;
    border-top:1px solid #fff;
}
#certify  .swiper-slide .share_model_item .qrcode_content{
    color:#282828;
    padding:.3rem 0;
    position:absolute;
    bottom:0;
    left:0;
    width: 100%;
}
#certify  .swiper-slide .share_model_item .qrcode_content .code_img{
    padding:0 .2rem 0 .3rem;
    float: left;
}
#certify  .swiper-slide .share_model_item .qrcode_content .code_img img{
    width:1.3rem;
    height:1.3rem;
}
#certify  .swiper-slide .share_model_item .qrcode_content .code_txt{
    padding-top:.25rem;
}
#certify  .swiper-slide .share_model_item .qrcode_content .code_txt .tt{
    font-size:.2rem;
    color:#282828;
    font-weight: bold;
}
#certify  .swiper-slide .share_model_item .qrcode_content .code_txt .ts{
    font-size:.18rem;
    color:#282828;
}
.share_fixed .down_btn_group{
    width:2.5rem;
    height:.7rem;
    position: absolute;
    bottom:.5rem;
    left:50%;
    margin-left:-1.25rem;
}
.share_fixed  .down_btn_group .down_btn{
    width:2.5rem;
    height:.7rem;
    line-height:.7rem;
    border-radius:.7rem;
    text-align: center;
    font-size:.32rem;
    background:#0084fd;
    color:#fff;
    display: none;
    text-decoration: none;
}
.share_fixed  .down_btn_group .down_btn.active{
    display: block;
}
.share_fixed  .down_btn_group .down_btn.eventactive{
    background: #3396ef;
}